<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUWId3bSNJ8-M1ym0ropXx_EADOfbIn-sn10K6Y0Lu_MOVbxXePtGEpT-9_gpu8xz239VIbcQeBe66lHMx4fivRXPn_4PhmL2RncvW0s4zPMG-qqGgLILU8qHXfdxv8rfvHb7vVmSLNChtCUhv_EYsAzwz0iOiausQ08UvggSNNzwIYRiaK3MjrUtgb3_nGyLYMD7lnXJ0dD-1ocS_1Bu2n4Jva6lxAvrOtpzCRWAA2R5Jxqg6b91iEAmY6n_9dM-FUw5uCNYg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757792507138" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">4feb37c8-d642-34a0-57a8-b30fddf3aad5</string>
</map>
